# Type alias APIConfig

APIConfig: { backgroundLayer?: string; extent?: number[]; localeUrl?: string; projection?: string; projections?: { [x: string]: Projection }; queryableLayers?: string[]; resolutions?: number[]; searchUrl?: string; themesUrl?: string }

#### Type declaration

- ##### `Optional` backgroundLayer?: string

- ##### `Optional` extent?: number[]

- ##### `Optional` localeUrl?: string

- ##### `Optional` projection?: string

- ##### `Optional` projections?: { [x: string]: Projection }

  - ##### [x: string]: Projection

- ##### `Optional` queryableLayers?: string[]

- ##### `Optional` resolutions?: number[]

- ##### `Optional` searchUrl?: string

- ##### `Optional` themesUrl?: string

- Defined in config.ts:1452

Generated using TypeDoc